body {	
margin: 2px 0px 0px 5px;	
padding: 0px;	
background-attachment: fixed;	
background-color: #FFFFFF;	
line-height: 20px;	
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;	
font-size: 13px;	
color: #333333;	
}	
	
a, a:link {	
margin: 0px;	
padding: 0px;	
color: #0000FF;	
}	
	
a:visited {	
margin: 0px;	
padding: 0px;	
color: #800080;	
}	
	
a:hover {	
margin: 0px;	
padding: 0px;	
color: #CC3300;	
}	
	
a img {	
margin: 0px;	
padding: 0px;	
border: none;	
}	
	
form {	
margin: 0px;	
padding: 0px;	
}	
	
/***************************************************************************************************	
	
***************************************************************************************************/	
	
#opengate-base {	
background-image:url(../img/bg.jpg);	
width:810px;	
}	
	
#container:after{	
display: block;	
clear: both;	
height: 0;	
visibility: hidden;	
content: ".";	
color:#333333;	
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;	
font-size:13px;	
line-height:20px;	
margin:0;	
}	
	
/***************************************************************************************************	
	
***************************************************************************************************/	
	
#header {	
color: #FFFFCC;	
height:120px;	
border:double 3px #999999;	
}	
	
	
#header h1{	
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;	
font-size: 20px;	
padding:12px 0px 0px 65px;	
}	
	
#header p{	
font-size:13px;	
margin-top:5px;	
margin-bottom:2px;	
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;	
padding-left:65px;	
padding-right:44px;	
}	
	
/***************************************************************************************************	
	
***************************************************************************************************/	
	
#main{	
float: right;	
width: 635px;	
overflow: hidden;	
display:compact;	
}	
	
#catch {	
background-image:url(../img/catch.jpg);	
border:double 3px #999999;	
height:150px;	
margin:0 0 2px;	
}	
	
#catch h2 {	
color:#FF6347;	
font-size:13px;	
margin:0;	
padding:18px 20px 0 460px;	
}	
	
#catch h3 {	
color: #FFFFCC;	
font-size:13px;	
margin:0;	
padding:0 18px 0 460px;	
}	
	
.textbox {	
padding: 20px;	
background-color: #FFFF66;	
border:double 3px #999999;	
font-size: 14px;	
}	
	
.textbox_border {	
margin: 0px;	
padding: 5px;	
border:double 3px #999999;	
background-image:url(../img/textbox_bg.jpg);	
background-repeat:repeat;	
}	
	
.textbox_border_2 {	
margin: 10px;	
padding: 20px;	
background-color: #FFFFFF;	
}	
	
.textbox h3 {	
background-image:url(../img/line.gif);	
background-position:left bottom;	
background-repeat:repeat-x;	
color:#8c0f05;	
margin: 20px 0px 20px 0px;	
font-size:130%;	
padding: 0px 0px 7px 1px;	
}	
	
	
table.contents td{	
font-size: 12.5px;	
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;	
vertical-align: top;	
padding: 0px 10px 0px 0px;	
height:85px;	
width:225px;	
}	
	
	
table.contents h3 {	
background-image:url(../img/line.gif);	
background-position:left bottom;	
background-repeat:repeat-x;	
color:#8c0f05;	
font-weight:bold;	
margin: 30px 0px 1px 0px;	
}	
	
	
table.contents h4{	
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;	
vertical-align: top;	
font-size: 11.5px;	
line-height:15px;	
}	
	
ul.categorylist{	
font-size:11px;	
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;	
text-align:left;	
list-style-type:none;	
margin:0px;	
padding:0px;	
line-height:20px;	
}	
	
ul.categorylist li.navi{	
margin:5px 0 0 0;	
padding-left:10px;	
background-image:url("./img/flag-china-gold1.gif");	
background-repeat:no-repeat;	
background-position:0px 6px;	
}	
	
ul.categorylist li.info{	
font-size:10px;	
margin:20px 0 0 0;	
}	
	
	
	
/***************************************************************************************************	
	
***************************************************************************************************/	
	
#sub{	
float: left;	
width:175px;	
background-color: #FFFF66;	
overflow: hidden;	
display:compact;	
}	
	
#subborder{	
border:double 2px #999999;	
padding: 3px;
display:inline-table;	
}	
	
#subborder2{	
margin:1px;	
padding:1% 1% 1% 0;
}	
	
table.subcontents{	
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;	
font-size: 13.5px;	
text-align: center; 	
vertical-align: top;	
padding: 4px 4px 4px 4px;	
}	
	

#category {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 3px;
}


.cat_1 {
    background-image: url("../img/cat_1.jpg");
    background-repeat: no-repeat;
    height: 36px;
    margin: 0;
    padding: 0;
}

h5 {
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 8px 0 4px 40px;
}

#category a, #category a:link {
    color: #333333;
    display: block;
    margin: 0;
    padding: 2px 0 3px 18px;
    text-decoration: none;
}
#category a:visited {
    color: #800080;
    margin: 0;
    padding: 2px 0 3px 18px;
}
#category a:hover {
    color: #cc3300;
    margin: 0;
    padding: 2px 0 3px 18px;
}
.entry {
    border-bottom: 1px solid #cccccc;
    height: 24px;
    margin: 0;
    padding: 0;
}
.entry a, .entry a:link, .entry a:visited {
    background-image: url("../img/entry_1.jpg");
    background-repeat: no-repeat;
    display: block;
    height: 24px;
}
.entry a:hover {
    background-image: url("../img/entry_2.jpg");
    background-repeat: no-repeat;
    height: 24px;
}

a, a:link {
    color: #0088cc;
    margin: 0;
    padding: 0;
}

a, a:link {
    color: #0088cc;
    margin: 0;
    padding: 0;
}

/***************************************************************************************************	
	
***************************************************************************************************/	
	
#footer {	
color: #FFFFCC;	
border:2px solid #CCCCCC;	
clear:both;	
height:100px;	
margin: 0px;	
padding:15px 10px 0px 0px;	
text-align:right;	
}	
	
.logo {	
float:right;	
margin:0;	
padding:0;	
padding-left:15px;	
}	
	
socialbtn {
    margin-top:2px;
    padding-left:5px;
}
.socialbtn div {
    float:left;
    margin:0px 0px 10px 10px;
}
.socialbtn .twitter{
    margin:0px 0px 10px 10px;
}
.socialbtn div iframe {
    margin:0px 0px 10px 10px;
}
.socialbtn .fbshare {
    font-size: 12px;
    padding: 0px;
    margin:0px;
}